
Redmine - Defect #21997

Redmine 3.2 does NOT install any plugin

2016-02-10 00:15 - Eduardo Machado

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.0

Description

After uptdating redmine to the latest version (3.2.0) i tried to install some plugins without success.

The plugin shows to be compatible, the migrating process terminates without warnings or errors, but the plugins doesn't show up in

the plugins list, and anything else occurs, not even an error in Redmine!

History

#1 - 2016-02-10 01:29 - Go MAEDA

- Status changed from New to Needs feedback

- Priority changed from High to Normal

Could you please describe the name and URL of plugins?

#2 - 2016-02-11 23:03 - Tobias Fischer

Did you restart your redmine webserver after the migrations?

#3 - 2016-05-08 04:05 - Go MAEDA

- Status changed from Needs feedback to Closed

No feedback for months. Closing.

#4 - 2016-05-08 04:47 - Go MAEDA

- Resolution set to Invalid
